[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.OnCalcKey

OnCalcKey - event handler for a key press in the calculator

## Declaration

Source position: extdlgs.pas line 157

`published property TCalculatorDialog.OnCalcKey: TKeyPressEvent read FOnCalcKey write FOnCalcKey;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.